[Forgot Password]
Login  Register Subscribe

23631

 
 

115038

 
 

96174

 
 

909

 
 

78077

 
 

109

Paid content will be excluded from the download.


Download | Alert*
CVE
view XML

CVE-2010-3628

Date: (C)2010-10-06   (M)2017-09-22
 
CVSS Score: 9.3Access Vector: NETWORK
Exploitability Subscore: 8.6Access Complexity: MEDIUM
Impact Subscore: 10.0Authentication: NONE
 Confidentiality: COMPLETE
 Integrity: COMPLETE
 Availability: COMPLETE











Adobe Reader and Acrobat 9.x before 9.4, and 8.x before 8.2.5 on Windows and Mac OS X, allow attackers to execute arbitrary code or cause a denial of service (memory corruption) via unspecified vectors, a different vulnerability than CVE-2010-2890, CVE-2010-3619, CVE-2010-3621, CVE-2010-3622, CVE-2010-3632, and CVE-2010-3658.

Reference:
SECUNIA-43025
ADV-2011-0191
GLSA-201101-08
RHSA-2010:0743
SUSE-SA:2010:048
SUSE-SR:2010:019
TA10-279A
http://www.adobe.com/support/security/bulletins/apsb10-21.html

CPE    49
cpe:/a:adobe:acrobat_reader:8.2
cpe:/a:adobe:acrobat:8.2.2
cpe:/a:adobe:acrobat_reader:8.2.2
cpe:/a:adobe:acrobat_reader:8.2.1
...
CWE    1
CWE-119
OVAL    7
oval:org.mitre.oval:def:7455
oval:org.secpod.oval:def:18601
oval:org.secpod.oval:def:5434
oval:org.secpod.oval:def:5424
...

© 2013 SecPod Technologies